% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/rudfui.R
\name{rxUdfUiData}
\alias{rxUdfUiData}
\title{Return the data.frame that is being processed or setup data.frame for processing}
\usage{
rxUdfUiData(value)
}
\arguments{
\item{value}{when specified, this assigns the data.frame to be processed, or resets it by assigning it to be \code{NULL}.}
}
\value{
value of the \code{data.frame} being processed or \code{NULL}.
}
\description{
Return the data.frame that is being processed or setup data.frame for processing
}
\examples{

rxUdfUiData()

}
\seealso{
Other User functions:
\code{\link[=linMod]{linMod()}},
\code{\link[=rxUdfUiControl]{rxUdfUiControl()}},
\code{\link[=rxUdfUiEst]{rxUdfUiEst()}},
\code{\link[=rxUdfUiIniLhs]{rxUdfUiIniLhs()}},
\code{\link[=rxUdfUiMv]{rxUdfUiMv()}},
\code{\link[=rxUdfUiNum]{rxUdfUiNum()}},
\code{\link[=rxUdfUiParsing]{rxUdfUiParsing()}}
}
\author{
Matthew L. Fidler
}
\concept{User functions}
